###生产环境
#修改模板线程的注释
#mongo.serverMongoIp=192.168.0.101
mongo.serverMongoIp=115.236.59.91
mongo.serverMongoPort=27017
mongo.spyPlatData.dbName1=dataMonitoring

##############################################
mongo2.serverMongoIp=115.236.59.91
mongo2.serverMongoPort=27017
mongo2.spyPlatData.dbName1=mediaspider
##############################################
weibomongo.serverMongoIp=115.236.59.91
weibomongo.serverMongoPort=27017
weibomongo.spyPlatData.dbName1=NetWork
